Subject: EWALD PME problem

From: "Michael Chen" <chenm/at/upstate.edu>
Date: Wed, 30 Jul 2003 19:50:18 -0400

Hi, everyone,

   Hope all is well.
   Sorry to post here again for some pain in the neck.    Everytime, when I
used the command line in a multiple- processor run like this:

NBONDED -
EWALD PMEwald KAPPa 0.55 FFTX 81 FFTY 81 FFTZ 81 -
ORDe 6 cutnb 10 ctofnb 8 ctonnb 7 cutim 10 -
inbfrq -1 imgfrq -1 vdw vshift wmin 1.0

    CHARMM just stopped right here, which never happened in a
singular-processor run. Thus, in parallel mode, I had no way in using PME
method, but using the commnad like:

energy group   switch cdiel -                 
       vgroup  vswitch      -                 
       ctonnb 8.0 ctofnb 11.0 cutnb 12.0 cutim 12.0

    The machine I ran CHARMM on was SUN Solaris system with 30 processors.
Could this be the hardware thing?
    Thank you very much for the answer and the time.
    May you have a nice day.

*****************************************************
Michael Chen

Department of Biochemistry & Pharmacology
SUNY Upstate Medical University 
750 East Adams Street 
Syracuse, NY 13210
USA
*****************************************************